Checking host...=正在检查服务器列表
CyberArticleBookWebUploader=
CYBERARTICLEBOOKWEBUPLOADER=
Failed to login.=登录失败
http://d.asktech.cn/caweb/serverlist.xml=
Initializing modification logs...=正在初始化修改记录...
Initializing...=正在初始化...
Login...=正在登录...
Network error: %1=网络错误: %1
No modification log to upload.=没有可上传的纪录。
Sending request...=正在发送请求...
System error: %1=系统错误: %1
System warning: %1=系统警告: %1
Uploading modification logs...=正在上传修改记录...